Russian translation improvement

2015-12-16 12:17 - Serghei Zagorinyak

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

In current translation for label_last_week: последняя неделя' the word последняя means 'last' as 'ultimate', not as 'one before'.

E.g.: The last week of summer.

The right transltation should be label_last_week: прошлая неделя - week before now.

Same for label_last_month

Associated revisions

Revision 15129 - 2016-01-30 14:45 - Toshi MARUYAMA

Russian translation changed by Serghei Zagorinyak (#21541)

History

#1 - 2015-12-16 15:40 - Go MAEDA

- File google_analytics.png added

In Google Analytics, "Last week" translates as "прошлая неделя".

 

#2 - 2015-12-17 03:14 - Go MAEDA

- Target version set to 3.3.0

#3 - 2016-01-31 03:39 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, thanks.

Files

ru.yml.patch 1.56 KB 2015-12-16 Serghei Zagorinyak

google_analytics.png 57.5 KB 2015-12-16 Go MAEDA
